Login | Register
My pages Projects Community openCollabNet

Discussions > users > [openpsa-users] what is need in a midgard config and how to verify?

openpsa
Discussion topic

Back to topic list

[openpsa-users] what is need in a midgard config and how to verify?

Author rrk <rrk at prairie dot lakes dot com>
Full name rrk <rrk at prairie dot lakes dot com>
Date 2004-09-18 16:20:13 PDT
Message could someone tell me a test case for the midgard framework needed for
an openpsa install ?
also what version and modules are needed -- 1.5 and 1.6 are both available
rob

--------------------​--------------------​--------------------​---------
To unsubscribe, e-mail: users-unsubscribe@op​enpsa.tigris.org
For additional commands, e-mail: users-help at openpsa dot tigris dot org

« Previous message in topic | 1 of 2 | Next message in topic »

Messages

Show all messages in topic

[openpsa-users] what is need in a midgard config and how to verify? rrk <rrk at prairie dot lakes dot com> rrk <rrk at prairie dot lakes dot com> 2004-09-18 16:20:13 PDT
     Re: [openpsa-users] what is need in a midgard config and how to verify? Eero af Heurlin <eero dot afheurlin at nemein dot com> Eero af Heurlin <eero dot afheurlin at nemein dot com> 2004-09-21 04:31:15 PDT
Messages per page: